<?php

namespace App\Models;

class ClientBDTDevice extends Model
{
    protected $table = 'client_bdt_device';

    public function device() {
        return $this->hasOne(BDTDevice::class, 'id', 'device_id');
    }

}
